Subject: Re: Transliteration [and transcription]

From: [email-masked] (Keld J|rn Simonsen)
Date: Mon, 24 Nov 1997 15:05:39 +0100

Jonathan Rosenne writes:

> I don't think that this day and age there is much need for "representing
> characters from one script by the characters of another script", not after
> we have ISO 10646. Even if there are such local needs, I cannot see why
> they should be standardized.

Well, these are cultural conventions, as far as I can see.
For example, there are a specific way of transliterating russian
cyrillic into danish, and also on how to transliterate serbian into
danish, and those rules should be clearly recorded, so that
for example searches on the net, for "Jeltsin" could be matched
for Danish users. 

Note that there may be other rules for other languages to 
transliterate for example russian, the germans transliterate
the mentioned name as "Jeltzin" and the english transliteration is
"Yeltsin" 

Keld